* 9.2 build 937 (3 июля 2018)

- добавлено: литовская локализация (Zygi Mantus)
- добавлено: болгарская локализация (Zhivko Kabaivanov, Dimo Dimo)
- исправлено: улучшена поддержка High DPI (спасибо Yaroslav Kihtan за тестирование)
- исправлено: обновлены сторонние компоненты

* 9.1 build 936 (7 мая 2017)

- обновлено: польская локализация (Przemyslaw P. Socha)

* 9.1 build 935 (7 мая 2017)

- обновлено: итальянская локализация (Roberto Boriotti)
- обновлено: польская локализация (Przemyslaw P. Socha)
- добавлено: инсталлятор поддерживает больше 20 языков

* 9.1 build 934 (1 мая 2017)

- добавлено: арабская локализация (MFM Dawdeh)
- обновлено: японская локализация (Kazunori Ikezawa)
- обновлено: индонезийская локализация (Muhammad Ridwan Hakim)

* 9.1 build 933 (5 апреля 2017)

- обновлено: турецкая локализация (Fenok)
- обновлено: бразильский португальский (Igor Ruckert)
- исправлено: сайт переехал на https, поправлены ссылки

* 9.1 build 932 (16 января 2017)

- добавлено: чешская локализация (Jiri Vagner)
- обновлено: хорватская локализация (Tomislav Gotic)
- добавлено: показывать номер версии в программе установки

* 9.1 build 931 (12 ноября 2016)

- обновлено: китайская локализация (He, Chonghua)
- обновлено: шведская локализация (Ake Engelbrektson)
- исправлено: ключ -R теперь нечувствителен к регистру (Duncan Grant)
- исправлено: RapidEE падает при вставке через RDP (Игорь Варфоломеев)
- исправлено: при копировании/вставке RapidEE всегда создает
  переменную типа строка

* 9.0 build 930 (27 марта 2016)

- исправлено: обновлены сторонние компоненты
- добавлено: выход по Ctrl+Q (Doğan Çelik)
- обновлено: украинская локализация (Васильчук В.)
- исправлено: падение при ошибки записи в rapidee.ini
  (Thibaud Taudin Chabot)
- исправлено: RapidEE падает при определенных условиях при
  вставке (Thomas Jensen)

* 8.0 build 929 (11 мая 2015)

- исправлено: украинская локализация (Васильчук В.)

* 8.0 build 928 (7 мая 2015)

- добавлено: украинская локализация (Васильчук В.)

* 8.0 build 927 (23 марта 2015)

- исправлено: французская локализация (Gaël)

* 8.0 build 926 (15 февраля 2015)

- исправлено: повторная попытка исправить баг с пропадающим
  курсором

* 8.0 build 925 (10 февраля 2015)

- исправлено: обновлены сторонние компоненты
- исправлено: пропадал курсор в поле редактирования на системах
  с нестандартным DPI (спасибо Richard Opsal за баг-репорт)


* 8.0 build 924 (28 октября 2014)

- добавлена: абхазская локализация (Андрей Абухба)
- исправлено: обновлены сторонние компоненты

* 8.0 build 923 (22 августа 2014)

- исправлено: не работала функция авто-дополнения из-за
  ошибки в стороннем компоненте

* 8.0 build 922 (11 августа 2014)

- исправлено: ошибка "Invalid image size", случавшаяся на
  некоторых Win7 системах во время запуска RapidEE
- исправлено: обновлены сторонние компоненты

* 8.0 build 920 (13 июня 2014)

- исправлено: итальянская локализация (Giacomo Margarito)

* 8.0 build 919 (23 апреля 2014)

- исправлено: норвежская локализация (Huib Klink)
- исправлено: обновлены сторонние компоненты

* 8.0 build 918 (21 апреля 2014)

- добавлено: турецкая локализация (Mehmet Akif Taşova)

* 8.0 build 917 (17 апреля 2014)

- исправлено: норвежская локализация (Huib Klink)

* 8.0 build 916 (2 марта 2014)

- исправлено: корейская локализация (Changwoo Nam)
- исправлено: пара небольших утечек памяти
- исправлено: обновлены сторонние компоненты

* 8.0 build 915 (24 января 2014)

- исправлено: финская локализация (Veikko Muurikainen)

* 8.0 build 914 (3 января 2014)

- добавлено: венгерская локализация (Bluestar)

* 8.0 build 913 (3 января 2014)

- добавлено: румынская локализация (Bogdan Balasa)

* 8.0 build 912 (1 декабря 2013)

- добавлено: индонезийская локализация (M. Ridwan Hakim)

* 8.0 build 911 (28 ноября 2013)

- исправлено: обновлена японская локализация (Kazunori Ikezawa)

* 8.0 build 910 (28 ноября 2013)

- исправлено: внешние *.mo файлы имеют предпочтение перед встроенным
  переводом (позволяет переводчикам проверить измененный перевод)

* 8.0 build 909 (21 ноября 2013)

- добавлено: норвежская локализация (Ivan Nedrehagen)

* 8.0 build 908 (15 ноября 2013)

- исправлено: неверно обрабатывался символ '/' в меню автоматического
  дополнения (спасибо Sylvain Bougnoux)
- добавлено: поддержка Ctrl-A при редактировании значений переменных
- изменено: обновлены сторонние компоненты

* 8.0 build 907 (18 октября 2013)

- добавлено: 'Перезапустить с правами администратора' добавлена
  в меню 'Файл' (спасибо Igal Tabachnik)

* 8.0 build 906 (2 октября 2013)

- исправлено: отключение анимации срабатывало только на текущую сессию
  (спасибо Simon)

* 8.0 build 905 (18 сентября 2013)

- изменено: обновлены сторонние компоненты
- исправлено: убраны лишние чекбоксы в окне "Настройки"

* 8.0 build 904 (19 июля 2013)

КАК ОБНОВЛЯТЬСЯ С ВЕРСИЙ 7.x:
ЧТОБЫ ИЗБЕЖАТЬ ПРОБЛЕМ, ВЫПОЛНИТЕ УДАЛЕНИЕ ПРЕДЫДУЩЕЙ ВЕРСИИ (7.x)
ВРУЧНУЮ И ТОЛЬКО ЗАТЕМ УСТАНОВИТЕ НОВУЮ ВЕРСИЮ (8.x).

- исправлено: немецкая локализация (Gerd Kohel)

* 8.0 build 903 (16 июля 2013)

- исправлено: французская локализация (kinarky)
- исправлено: итальянская локализация (Giacomo Margarito)
- добавлено: протестирована работа RapidEE на Windows 8

* 8.0 build 902 (2 июля 2013)

- исправлено: RapidEE x64 зависает при сохранении изменений
- исправлено: показывать полный номер билда (включая x64) в
  диалоге "О программе"

* 8.0 build 901 (2 июля 2013)

- исправлено: 32-битная версия в 900 билде содержала регрессию
- изменено: обновлены сторонние компоненты

* 8.0 build 900 (1 июля 2013)

- изменено: смена инсталлятора - переход от NSIS к Inno Setup (изменились
  параметры командной строки!)
- добавлено: поддержка 64-битной архитектуры
- изменено: обновлены сторонние компоненты
- исправлено: иногда некорректно обрабатываются параметры командной строки

* 7.2 build 866 (13 июня 2013)

- исправлено: бразильский португальский (Igor Ruckert)

* 7.2 build 865 (13 июня 2013)

- исправлено: китайская локализация (Ji Liu)

* 7.2 build 864 (12 июня 2013)

- исправлено: испанская локализация (Francisco Manuel Alvarado Santos)

* 7.2 build 863 (12 июня 2013)

- исправлено: шведская локализация (Ake Engelbrektson)
- исправлено: RapidEE выдавал ошибку, если в одном из деревьев
  нет ни одной видимой переменной (Sybren A. Stuvel)
- изменено: обновились используемые компоненты

* 7.2 build 862 (10 июня 2013)

- добавлено: возможность включения/отключения анимации в дереве

* 7.2 build 861 (4 июня 2013)

- исправлено: регрессия, внесенная в 856 (вызывает проблемы при проверке
  на наличие обновлений)
- исправлено: греческая локализация (George Malamas)
- исправлено: опечатки (George Malamas)

* 7.2 build 860 (23 мая 2013)

- исправлено: RapidEE не восстанавливал позицию окна, если оно было
  прижато к левому или верхнему краям экрана

* 7.2 build 858 (20 мая 2013)

- исправлено: корейская локализация (Changwoo Nam)

* 7.2 build 857 (15 мая 2013)

- исправлено: Иногда автоматическое обновление RapidEE не может закончиться,
  поскольку программа установки обнаруживает RapidEE, не успевший завершить свое
  выполнение. Добавлена кнопка 'Retry', которая позволяет повторить проверку.

* 7.2 build 856 (13 мая 2013)

- исправлено: при определенных условиях, при попытке проверить
  наличие обновлений RapidEE "падал"

* 7.2 build 854 (18 апреля 2013)

- добавлено: поддержка установки в "тихом режиме"
- исправлено: испанская локализация (спасибо Francisco Manuel Alvarado Santos)

* 7.2 build 853 (6 апреля 2013)

- исправлено: бразильский португальский (Igor Ruckert)

* 7.2 build 852 (5 апреля 2013)

- исправлено: RapidEE падал с ошибкой, если пользователь открывает
  Content Asisst (Ctrl-Space) и нажимает Alt-F4 (спасибо Tom'у за
  баг-репорт)

* 7.2 build 851 (2 апреля 2013)

- исправлено: шведская локализация (Ake Engelbrektson)
- исправлено: китайская локализация (Ji Liu)

* 7.2 build 850 (1 апреля 2013)

- изменено: обновились используемые компоненты
- добавлено: показывать ошибки/предупреждения в tooltip'е
- добавлено: показывать ошибки/предупреждения в Инспекторе
- добавлено: проверка на то, что длина переменной не превышает
  максимально возможное значение в 2047 символов

* 7.1 build 845 (2 февраля 2013)

- изменено: обновились используемые компоненты
- исправлено: наконец таки найден и исправлен баг, появившийся в билде 815
  и вызывавший Access violation error. Спасибо всем, кто прислал
  соответствующие баг-репорты и особенно David Ledbetter, кто помог
  воспроизвести проблему.

* 7.1 build 841 (25 января 2013)

- исправлено: не запрашивалось подтверждение о сохранении изменений при
  перезапуске с правами администратора
- добавлено: madExcept. Некоторые пользователи пишут об ошибках, которые
  я не могу воспроизвести, так что я добавил компонент madExcept, позволяющий
  отсылать баг-репорты при возникновении таких ошибок
- изменено: не сжимается с помощью UPX, чтобы избежать ложных срабатываний
  антивирусов

* 7.0 build 825 (4 декабря, 2012)

- исправлено: словацкая локализация (Peter Kapusta)
- исправлено: ошибочный путь, начинающийся с пробела (например " C:\WrongPath"),
  не выделялся цветом (спасибо Peter Kapusta)

* 7.0 build 824 (12 октября, 2012)

- исправлено: японская локализация (benok)

* 7.0 build 823 (1 сентября, 2012)

- исправлено: шведская локализация (Ake Engelbrektson)

* 7.0 build 822 (31 августа, 2012)

- добавлено: финская локализации (Veikko Muurikainen)

* 7.0 build 818 (19 августа, 2012)

- исправлено: резервная копия включает в себя системные переменные
  даже если текущий пользователь не является администратором
- исправлено: если переменные "только для чтения" не показываются,
  то при удалении выделение могло неправильно перемещаться
- исправлено: 'access violation' если нет ни одной переменной в дереве

* 7.0 build 817 (8 августа, 2012)

- добавлено: бразильский португальский (Igor Ruckert)

* 7.0 build 816 (7 августа, 2012)

- исправлено: появление серого прямоугольника вместо окна автозавершения
  при нажатии Win+D/Win+M

* 7.0 build 815 (20 июля, 2012)

- исправлено: улучшено определение ошибочных путей
- исправлено: при нажатии Ctrl-S не сохранялись текущие активные изменения,
  если они не были завершены нажатием клавиши Enter
- добавлено: показываются подсказки при добавлении нового значения
- исправлено: удаление пустой переменной и/или значения, если пользователь
  нажал Esc сразу после добавления
- изменено: не поддерживается Windows 2000 и более старые версии

* 6.1 build 812 (25 апреля, 2012)

- исправлено: если путь указывал на отсутствующий сменный накопить (флешка,
  cd), то выдавалось сообщение "There is no disk in the drive" (спасибо
  Sybren A. Stuvel)

* 6.1 build 811 (20 апреля, 2012)

- исправлено: французская локализация (Scott Casselman)

* 6.1 build 810 (31 марта, 2012)

- исправлено: китайская локализация (Ji Liu)

* 6.1 build 808 (29 марта, 2012)

- исправлено: корейская локализация (Changwoo Nam)

* 6.1 build 807 (21 марта, 2012)

- добавлено: "Произвести замены". См. меню "Редактировать" и
  контекстное меню

* 6.1 build 804 (19 марта, 2012)

- исправлено: хоткеи CtrlShift+ & CtrlShift- для Развернуть/Свернуть всё
- исправлено: Tab переключает текущее дерево
- исправлено: выбирать по умолчанию первую переменную в списке
- исправлено: сохранять фильтр 'Показывать нередактируемые переменные' при
  переключении пользователей

* 6.1 build 794 (7 января, 2012)

- исправлено: корейская локализация (Changwoo Nam)

* 6.1 build 793 (9 декабря, 2011)

- исправлено: словацкая локализация (Peter Kapusta)

* 6.1 build 792 (8 ноября, 2011)

- исправлено: немецкая локализация (Brick Vanderhoven)

* 6.1 build 791 (4 ноября, 2011)

- исправлено: хорватская локализация (Tomislav Gotic)
- исправлено: список исключений не обновлялся при нажатии "Редактировать"
  и изменении значении
- исправлено: изменение параметра "Не делить" в списке исключений
  не применялось к системным переменным до перезапуска программы
- исправлено: мигание кнопки OK в диалоге "О программе"

* 6.1 build 790 (3 ноября, 2011)

- исправлено: польская локализация

* 6.1 build 789 (25 октября, 2011)

- исправлено: нидерландская локализация (Tony Leenen)

* 6.1 build 788 (24 октября, 2011)

- исправлено: китайская локализация (Ji Liu)

* 6.1 build 787 (22 октября, 2011)

- исправлено: при старте устанавливать фокус на дерево с
  пользовательскими переменными

* 6.1 build 786 (13 октября, 2011)

- добавлено: датская локализация (Jesper Toftegaard)

* 6.1 build 785 (25 сентября, 2011)

- добавлено: возможность спрятать/показать нередактируемые
  переменные (Ctrl-H)

* 6.0 build 782 (23 сентября, 2011)

- исправлено: корейская локализация (Changwoo Nam)

* 6.0 build 781 (22 сентября, 2011)

- исправлена: ошибка, если элемент содержит символ ';'
- исправлено: сохраняем переменные по алфавиту (попытка обойти
  баг в Windows - http://support.microsoft.com/kb/911089)

* 6.0 build 779 (22 сентября, 2011)

- исправлено: китайская локализация (Ji Liu)

* 6.0 build 778 (21 сентября, 2011)

- исправлено: шведская локализация (Ake Engelbrektson)

* 6.0 build 777 (20 сентября, 2011)

- добавлено: список исключений для переменных (смотри 'Настройки')
- исправлено: оптимизация памяти
- исправлено: изменены некоторые иконки

* 5.1 build 754 (5 сентября, 2011)

- исправлено: китайская локализация (Ji Liu)

* 5.1 build 753 (4 сентября, 2011)

- добавлено: Свернуть/Развернуть все элементы дерева

* 5.1 build 752 (23 августа, 2011)

- исправлено: увеличен размер списка автозавершения
- исправлено: показываются подсказки для длинных элементов,
  не помещающихся в окно автозавершения

* 5.1 build 751 (16 августа, 2011)

- исправлено: словацкая локализация (Peter Kapusta)

* 5.1 build 750 (13 августа, 2011)

- добавлено: программа установки поддерживает режимы
  "для всех пользователей" и "для текущего пользователя"

* 5.0 build 748 (6 августа, 2011)

- исправлено: при копировании/вставке значения добавлялись лишние
  символы в конце строки
- добавлено: функция "Открыть папку" позволяющая открыть выбранный
  каталог в Проводнике Windows

* 5.0 build 747 (3 августа, 2011)

- исправлено: сломалась проверка имен файлов и каталогов в
  пользовательских переменных
- добавлено: поддержка символов '*' и '?' при проверке имен
  файлов и каталогов
- исправлено: поведение меню при автозавершении имен. Теперь
  первый пункт не выделяется по умолчанию, что делает результат
  нажатия Enter более предсказуемым

* 5.0 build 745 (26 июля, 2011)

- исправлено: китайская локализация (Ji Liu)

* 5.0 build 744 (26 июля, 2011)

- исправлено: опечатки
- исправлено: шведская локализация (Ake Engelbrektson)

* 5.0 build 743 (25 июля, 2011)

- добавлено: хорватская локализация (Tomislav Gotic)
- добавлено: "Исправить пути" удаляет пустые значения и дубликаты
- добавлено: подсказки (hints) в основное и контекстное меню
- исправлено: используется имя диска HOMEDRIVE при проверке значения
  HOMEPATH (имеет смысл при запуске RapidEE с USB носителя)

* 5.0 build 737 (13 июня, 2011)

- исправлено: показывать текст в tooltip'е, если он не помешается
  целиком
- исправлено: корейская локализация (Changwoo Nam)

* 5.0 build 734 (3 июня, 2011)

- исправлено: китайская локализация (Ji Liu)
- исправлено: резервное копирование не работало, если RapidEE не
  был запущен с правами администратора

* 5.0 build 733 (1 июня, 2011)

- исправлено: изменен метод определения "portable mode", теперь
  он определяется не параметрами, а наличием .ini файла
- добавлено: поддержка параметров командной строки

* 4.0 build 725 (22 мая, 2011)

- исправлено: русская локализация

* 4.0 build 724 (3 мая, 2011)

- исправлено: китайская локализация (Ji Liu)

* 4.0 build 723 (2 мая, 2011)

- исправлено: выводится сообщение об ошибке, если реестр заблокирован
  другой программой

* 4.0 build 720 (21 апреля, 2011)

- исправлено: проблема с пустым полем "Текущий пользователь"

* 4.0 build 719 (19 апреля, 2011)

- исправлено: имена пользователей сортируются по алфавиту

* 4.0 build 707 (3 апреля, 2011)

- добавлено: поддержка пользователей домена
- исправлено: японская локализация (Chieri Saito)

* 3.3 build 615 (22 февраля, 2011)

- добавлено: переход в режим редактирования по двойному щелчку мыши

* 3.3 build 614 (16 февраля, 2011)

- исправлено: французская локализация (Gratien Falcoz)

* 3.3 build 613 (13 февраля, 2011)

- исправлено: оптимизации, опечатки

* 3.3 build 612 (3 февраля, 2011)

- добавлено: корейская локализация (Changwoo Nam)

* 3.3 build 611 (30 января, 2011)

- исправлено: оптимизации, опечатки

* 3.3 build 610 (10 января, 2011)

- исправлено: шведская локализация (Ake Engelbrektson)

* 3.3 build 609 (9 января, 2011)

- исправлено: оптимизация использования памяти

* 3.3 build 608 (8 декабря, 2010)

- исправлено: китайская локализация (Ji Liu)

* 3.3 build 607 (2 декабря, 2010)

- исправлено: при восстановлении позиции окна корректно учитывается таскбар,
  размещенный у левого края экрана
- исправлено: поддерживается рекурсия в расширяемых переменных

* 3.3 build 606 (30 ноября, 2010)

- исправлено: иногда меню автодополнения не закрывалось правильно

* 3.3 build 605 (15 ноября, 2010)

- добавлено: иконка деинсталляции и номер версии в Control Panel
- добавлено: автообновление показывает историю изменений для всех новых версий
- исправлено: 'Обновление' не работало, если пользователь не имеет прав
  администратора
- изменено: список пользователей не прячется, если пользователь не имеет прав
  администратора, просто отключается возможность изменения пользователя

* 3.3 build 602 (11 ноября, 2010)

- исправлено: исправлена ошибочное преобразование %ProgramFiles% в
  %ProgramFiles(x86)% при работе в 64-битной операционной системе

* 3.3 build 601 (4 ноября, 2010)

- исправлено: китайская локализация (Ji Liu)

* 3.3 build 600 (17 октября, 2010)

- исправлено: автообновление теперь умеет запросить права
  администратора

* 3.3 build 591 (16 октября, 2010)

- добавлено: иконки в меню автодополнения
- исправлено: крэшилось при закрытии программы, если было открыто
  меню автоматического дополнения
- исправлено: специальные системные переменные теперь поддерживаются для
  всех современных операционных систем (включая 64-битные)

* 3.3 build 582 (6 октября, 2010)

- исправлено: восстановлены потерянные по дороге переводы

* 3.3 build 581 (5 октября, 2010)

- исправлено: убрана ссылка на FastMM_FullDebugMode.dll

* 3.3 build 580 (4 октября, 2010)

- исправлено: горячие клавиши (F6, F7, и т.д.) не работали в режиме
  редактирования
- добавлено: автозавершение имен файлов и каталогов (Ctrl-Space)
- добавлено: нажатие клавиши ESC после 'Добавить значение' удаляет
  вставленное пустое значение
- исправлено: при редактировании имени переменной нажимаем ESC,
  отрезалось значение переменной, оставалось только имя
- исправлено: неправильное отображение иконок в дереве
- добавлено: кнопка 'Перезапустить с правами администратора'
- исправлено: если переменная есть и в списке системных переменных
  и в списке пользовательских переменных, то автоматическое дополнение
  показывает ее в одном экземпляре

* 3.2 build 565 (19 августа, 2010)

- исправлено: не работал скроллинг в дереве с использованием
  клавиатуры

* 3.2 build 564 (1 августа, 2010)

- исправлено: французская локализация (Jean-Francois Simoneau)

* 3.2 build 563 (3 апреля, 2010)

- исправлено: шведская локализация (Ake Engelbrektson)

* 3.2 build 562 (31 марта, 2010)

- добавлено: шведская локализация (Ake Engelbrektson)

* 3.2 build 561 (28 марта, 2010)

- исправлено: японская локализация (Yuki Kodama)


* 3.2 build 560 (13 марта 2010)

- исправлено: китайская локализация (Ji Liu)

* 3.2 build 559 (8 декабря 2009)

- исправлено: поддержка прокси при автоматическом обновлении

* 3.2 build 550 (29 ноября 2009)

- исправлено: итальянская локализация (Luigi Bava)

* 3.2 build 549 (15 ноября 2009)

- исправлено: французская локализация (M. Arpon)

* 3.2 build 523 (21 августа 2009)

- исправлено: китайская локализация (Ji Liu)

* 3.2 build 522 (20 августа 2009)

- исправлено: польская локализация (Przemyslaw P. Socha)

* 3.2 build 521 (19 августа 2009)

- добавлена: автоматическая проверка обновлений

* 3.2 build 519 (26 июля 2009)

- исправлено: утечки памяти, опечатки

* 3.2 build 518 (11 мая 2009)

- добавлено: нидерландская локализация (Hendrik de Goede)

* 3.2 build 517 (1 мая 2009)

- исправлено: французская локализация (Daniel U. Thibault)

* 3.2 build 516 (9 апреля 2009)

- исправлено: китайская локализация (Ji Liu)

* 3.2 build 515 (20 марта 2009)

- исправлено: итальянская локализация (Luigi Bava)

* 3.2 build 514 (19 марта 2009)

- исправлено: латышская локализация (Andris Veics)

* 3.2 build 513 (24 февраля 2009)

- исправлено: французская локализация (Daniel U. Thibault)
- исправлено: улучшен алгоритм поиска переменных с ошибочными
  значениями

* 3.2 build 512 (2 февраля 2009)

- исправлено: было сломано автоматическое дополнение имен переменных
  (по нажатию % или Ctrl-Space)

* 3.2 build 511 (1 февраля 2009)

- исправлено: польская локализация
- исправлено: в диалоге добавления переменной сразу производится
  проверка, есть ли уже переменная с таким именем
- исправлено: в окне поиска правильно выставляеся фокус (на строку
  ввода)
- исправлено: после выполнения операции "вставить имя каталога"
  значение переменной обновлялось не сразу, а после нажатия любой
  кнопки

* 3.2 build 508 (17 января 2009)

- исправлена: иногда при смене пользователя дважды выдавалось окно
  с предложением сохранить изменения
- добавлено: горячие кнопки для большинства элементов
- исправлено: если ни один список переменных не является активным,
  то на панели инструментов отключаются кнопки работы с ним
- добавлено: проверка на пустое имя переменной в диалоге
  "добавить переменную"
- добавлено: поддержка скинов в диалогах

* 3.2 build 497 (2 января 2009)

- добавлено: возможность автоматического обновления программы
  из диалога "Проверка обновления"

* 3.1 build 492 (27 декабря 2008)

- добавлено: проверка версии операционной системы в инсталляторе
- исправлено: Ctrl-C копирует значение переменной в системный
  буфер обмена

* 3.1 build 485 (14 декабря 2008)

- добавлено: китайская локализация (Adlina Baozhu)

* 3.1 build 484 (13 декабря 2008)

- исправлено: другая иконка для uninstall
- исправлено: обновлена японская локализация (Hisateru Tanaka,
  Kazunori Ikezawa)

* 3.1 build 480 (7 декабря 2008)

- добавлено: испанская локализация (J.Franco)
- исправлено: не работало первое переключение пользователя
- исправлено: после старта активизируется список пользовательских переменных
- добавлено: в списке пользователей, отмечается текущий пользователь
- исправлено: все языки и скины помещаются в выпадающих списках без необходимости
  прокручивать их

* 3.0 build 471 (3 декабря 2008)

- добавлено: греческая локализация (Dimitris Gios)
- исправлено: польская локализация (Przemyslaw P. Socha)
- изменено: сменился набор скинов
- изменено: не поддерживаются Windows 95 & Windows 98

* 2.1 build 447 (12 ноября 2008)

- добавлено: поиск
- добавлено: словацкая локализация (Peter Kapusta)
- исправлено: если пользователь входит, как пользователь домена, то не давать ему
  возможности переключаться на локальных пользователей
- исправлено: немецкая локализация (Roland Muhlberger)

* 2.0 build 427 (7 сентября 2008)

- добавлено: латышская локализация (Andris Veics)

* 2.0 build 424 (29 июля 2008)

- добавлено: возможность обновления переменных и значений
  (F5)

* 2.0 build 423 (15 июля 2008)

- добавлено: итальянская локализация (Damiano Battaglia)

* 2.0 build 420 (13 июня 2008)

- изменено: исправлена французская локализация (Daniel U. Thibault)
- добавлено: проверка на пустое имя новой переменной

* 2.0 build 410 (28 мая 2008)

- добавлено: немецкая локализация (Christian Gopfert)

* 2.0 build 409 (6 мая 2008)

- добавлено: польская локализация (Przemyslaw P. Socha)

* 2.0 build 408 (3 мая 2008)

- добавлено: если текущее значение содержит путь, то в Инспекторе
  показываются длинные и короткие (8.3) его эквиваленты
- добавлено: четные и нечетные строки в Инспекторе теперь имеют
  слегка разные цвета фона

* 2.0 build 407 (3 мая 2008)

- изменено: автоматическое дополнение имен переменных теперь
  активизируется только в расширяемых (expandable) переменных
- исправлено: в списке автоматического дополнения имен переменных
  не работала мышь
- исправлено: список автоматического дополнения переменных
  обрезался по нижнему краю окна
- исправлено: ошибка при переносе переменной/значения между
  деревьями

* 2.0 build 402 (28 апреля 2008)

- исправлено: восстановлена правильная иконка программы

* 2.0 build 401 (26 апреля 2008)

- добавлено: возможность конвертации длинного пути в короткий
  и наоборот
- добавлено: Инспектор, в котором показывается информация о текущей
  переменной и ее значениях
- изменено: иконки некоторых операций
- добавлено: Ctrl-Ins и Shift-Ins работают наравне с Ctrl-C (Copy)
  и Ctrl-V (Paste)

* 1.9 build 379 (23 марта 2008)

- добавлено: автоматическое дополнение имен переменных
  (по нажатию % или Ctrl-Space)
- исправлено: позиции окон в мультимониторной конфигурации
- изменено: удаление переменных и элементов по кнопке Del
  вместо Ctrl-Del
- добавлено: в диалоге 'Check for updates' выводится
  история изменений в последней версии программы

* 1.9 build 357 (10 марта 2008)

- добавлено: французская локализация (Jean-Max Buzzi)
- исправлено: правильная иконка "Saving..."

* 1.9 build 355 (6 марта 2008)

- добавлено: японская локализация (Nardog)
- исправлено: не переводился заголовок 'System variables (read-only)'

* 1.9 build 353 (4 марта 2008)

- добавлено: переключение пользователей (не поддерживается на Win9x)
- добавлено: возможность показать/убрать панели инструментов
- исправлено: Ctrl+C/Ctrl+V некорректно работали при редактировании
- исправлено: недочеты в локализации


* 1.8 build 319 (24 января 2008)

- исправлено: правильная обратока Esc в диалоге "Insert file path".
  Раньше текущий элемент ошибочно заменялся на пустой
- добавлено: возможность локализации пользователями
- добавлено: локализация для "русского языка"

* 1.7 build 309 (19 января 2008)

- исправлено: RapidEE теперь поддерживает два параметра командной строки:
  /cd и /usb. В первом случае настройки читаются из .ini-файла, но не
  сохраняются, во втором и читаются и сохраняются с использованием .ini

* 1.7 build 306 (15 января 2008)

- исправлено: специальные переменные не должны сохраняться в реестре
- исправлено: после однократного изменения переменной сохранялось
  старое значение

* 1.7 build 305 (14 января 2008)

- добавлено: специальные не редактируемые переменные (USERPROFILE,
  и т.д.)

* 1.6 build 275 (6 января 2008)

- добавлено: при наведении на элемент переменной появляется
  hint с его значением (для "Expandable string")
- добавлено: copy/paste
- добавлено: теперь можно переносить из дерева в дерево не только значения,
  но и все переменные целиком

* 1.6 build 252 (25 декабря 2007)

- добавлено: возможен drag'n'drop между деревьями
- исправлено: правильно разбираются значения с кавычками вида "C:\;D:\",
  теперь это считается одним значением
- добавлено: имя переменной не может быть пустой строкой
- исправлено: после редактирования признак ошибочного пути обновлялся
  не сразу
- добавлено: "Insert file path...", позволяет в переменную вставлять
  полный путь к файлу
- добавлено: индикатор сохранения, "Saving..."
- изменено: иконка "portable mode"

* 1.5 build 182 (9 ноября 2007)

- добавлен параметр командной строки /portable, при запуске
  с этим параметром не сохраняются настройки в реестре
- добавлен PortableRapidEE.bat, запускающий RapidEE в
  "portable mode"

* 1.5 build 181 (23 октября 2007)

- восстанавливается позиция и размер окна при повторном запуске

* 1.5 build 179 (27 сентября 2007)

- не обновлялось значение переменной в дереве после выполнения
  "Edit as path"

* 1.5 build 178 (21 сентября 2007)

- поправлен баг с некорректной сортировкой значений

* 1.5 build 177 (21 сентября 2007)

- переменные, содержащие ошибки, отмечаются специальнымм иконками
  с восклицательным знаком

* 1.5 build 168 (20 сентября 2007)

- добавлена поддержка скинов
- добавлены иконки на тулбар
- исправлено появление двух окон в taskbar'е под Windows 9x

* 1.4 build 138 (10 сентября 2007)

- оптимизировано использование памяти
- уменьшен размер программы
- режим "только для чтения" отмечается цветом фона и соответствующим
  предупреждением
- поменяны местами пункты меню Edit и View
- в окно проверки обновления добавлен индикатор, показывающий,
  что процесс идет
- интерфейсные доработки

* 1.4 build 124 (7 сентября 2007)

- В "expandable" переменных проверка корректности путей и имен файлов
  производится с учетом "подставляемых" переменных

* 1.3 build 120 (24 августа 2007)

- поправлено окно добавления новой переменной, теперь его размер
  изменять нельзя :-)
- добавлены installer/uninstaller

* 1.3 build 119 (20 августа 2007)

- исправлены утечки памяти и незначительные баги

* 1.3 build 113 (20 августа 2007)

- переменные сортируются по алфавиту
- при создании резервной копии имя файла содержит дату и время
- если у пользователя нет прав на изменение системных перменных, то
  они показываются в режиме "только для чтения"
- поправлен внешний вид элементов для Windows XP
- окно "Legend" можно убирать при необходимости

* 1.2 build 102 (16 августа 2007)

- элементы дерева можно перемещать мышкой (drag'n'drop)
- улучшена проверка при добавлении новой переменной, теперь поиск
  идет без учета регистра
- добавлена возможность переименования переменной (F2 на имени переменной)

* 1.1 build 97 (12 августа 2007)
- добавлена функция "Check for Updates..." в меню Help
- возможность настройки подтверждений при удалении и выходе
- изменилась горячая главиша для удаления (Ctrl-Del)

* 1.0 build 90 (26 июля 2007)
- добавлена возможность перемещать элементы переменной окружения: "Move up" и
  "Move down"
- добавлены иконки для переменных типа "String" и "Expandable"
- исправлен ряд интерфейсных багов

* 1.0 build 76
- добавлена проверка на некорректные имена файлов
- добавлена возможность экспорта в reg-файл - "Backup"

* 1.0 build 71
- добавлена проверка на некорректные каталоги
